<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Developer Portfolio: Other Projects and Tools</title>

</head>
<body>

    <div class="d-flex align-items-center bg-primary text-light text-center px-3 px-md-5">
        <div>Ada Lovelace</div>
        <div class="d-flex ml-auto">
            <div class="m-3">About Me</div>
            <div class="m-3">Projects</div>
            <div class="m-3">Tools</div>
        </div>
    </div>

    <div>

    <div class="container-fluid text-center py-5">
    
        <h3>Projects</h3>

        <!-- Web API Ecommerce Start -->
        <div class="row my-5">
            <div class="col-12 col-md-6 order-2 order-md-1">
                <h5 class="mt-4">Web API (Ecommerce)</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="col-12 col-md-6 order-1 order-md-2 my-auto">
                <img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
            </div>
        </div>
        <!-- Web API Ecommerce End -->

        <!-- React Frontend Ecommerce Start -->
        <div class="row my-5">
            <div class="col-12 col-md-6 order-2 order-md-2">
                <h5 class="mt-4">React Frontend (Ecommerce)</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="col-12 col-md-6 order-1 order-md-1 my-auto">
                <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
            </div>
        </div>
        <!-- React Frontend Ecommerce End -->

        <h3>Other Projects</h3>

        <!-- Other Projects Start -->
        <div class="row my-5">

            <!-- HTML Card Start -->
            <div class="col-12 order-1 col-md mb-4">
                <img class="img-fluid mb-4" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                <h5>HTML</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- HTML Card End -->

            <!-- Bootstrap Card Start -->
            <div class="col-12 order-2 col-md mb-4">
                <img class="img-fluid mb-4" src="http://icons.docsy.cn/assets/img/icons-hero.png">
                <h5>Bootstrap</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Bootstrap Card End -->


            <!-- Nose JS Server Card Start -->
            <div class="col-12 order-3 col-md mb-4">
                <img class="img-fluid mb-4" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                <h5>Node JS Server</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Node JS Server Card End -->

        </div>
        <!-- Other Projects End -->

        <!-- Tools Section Start -->
        <div>
            <!-- Core Tools Section Start -->
            <h3>Core Tools</h3>

            <div>
                <div>
                    <img class="img-fluid" width="150" src="images/logo-html5.png"/>
                </div>
                <div>
                    <img class="img-fluid" width="150" src="images/logo-css3.png"/>
                    <img class="img-fluid" width="150" src="images/logo-javascript.png"/>
                </div>
            </div>
            <!-- Core Tools Section End -->
            
            <!-- Other Tools Section Start -->
            <h3 class="mt-4">Other Tools</h3>

            <div class="row">
                <div class="col col-md-12">
                    <img class="img-fluid" width="150" src="images/logo-mongodb.png"/>
                    <img class="img-fluid" width="150" src="images/logo-nodejs.png"/>
                    <img class="img-fluid" width="150" src="images/logo-expressjs.png"/>
                    <img class="img-fluid" width="150" src="images/logo-react.png"/>
                    <img class="img-fluid" width="150" src="images/logo-heroku.png"/>
                </div>
                <div class="mt-3 col col-md-12">
                    <img class="img-fluid" width="150" src="images/logo-git.png"/>
                    <img class="img-fluid" width="150" src="images/logo-sublime-text-3.png"/>
                    <img class="img-fluid" width="150" src="images/logo-postman.png"/>
                    <img class="img-fluid" width="150" src="images/logo-gitlab-ci-cd.png"/>
                </div>
            </div>
            <!-- Other Tools Section End -->
            
        </div>
        <!-- Tools Section End -->

    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>